<?php
include_once('../../includes/db.php');
header('Content-Type: application/json');

$data = fetchAll("SELECT id, title, message, created_at FROM notifications ORDER BY id DESC");

echo json_encode([
  "status" => true,
  "data" => $data
]);
